
@media (min-width: 1920px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1500px;
    }
	
}
@media (min-width: 1400px) {
}
/* Normal desktop :1170px. */
@media (min-width: 1170px) and (max-width: 1349px) {	



}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {	
}


/* Tablet desktop :768px. */
@media (min-width: 992px){
}
@media (min-width: 768px) and (max-width: 991px) {
	

    
}

/* small mobile :320px. */
@media (max-width: 767px) {
    /*  */
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
    .padd-40 {
        padding: 15px 0;
    }
    .padd-50 {
        padding: 20px 0;
    }
    .padd-60 {
        padding: 40px 0;
    }
    .padd-80 {
        padding: 40px 0;
    }
    .mob-xs{
        display: flex;
    }
    .navbar {
        padding: 0px 0 0 10px;
        border-radius: 0;
        /* background: #fff; */
    }
    .navbar.active {
        padding: 0px 0 0 10px;
        border-radius: 0;
        /* background: #fff; */
        height: auto;
        margin: 0;
    }
    .header-top-bar{
        display: none;
    }
    .navbar-brand img {
        width: auto;
        max-width: 220px;
        height: 45px;
        margin-right: 0;
        object-fit: contain;
    }
    .navbar-brand-item::after{
        left: auto;
        right: 50%;
        clip-path: polygon(35% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-right: 0;
        padding-right: 30px;
    }
    .navbar-collapse.collapse {
        border-radius: 0;
        padding-bottom: 15px;
    }
    .navbar-brand-item::before {
        right: 0;
        left: auto;
    }
    .collapse.show{
        /* padding: 0; */
    }
    /* .collapse.show ul{
        padding: 0;
    } */
    .collapse.show .nav-link {
        /* color: #000; */
    }
    .navbar-expand-lg .navbar-nav {
        gap: 5px;
    }
    .navbar .container-fluid{
        padding: 0;
    }
    .navbar-brand {
        margin-right: 0;
    }
    .hd-left {
        display: flex;
        margin-right: 0;
        gap: 10px;
        margin-top: 10px;
        flex-direction: column;
        align-items: flex-start;
    }
    .hd-left .reg-log-buttons{
        width: 100%;
    }
    .hd-left .hd-profile-button img {
        margin-left: 8px;
        width: 45px;
        height: 45px;
    }
    .navbar-nav .nav-link{
        font-size: 16px;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
        display: flex;
        align-items: flex-start;
        gap: 18px;
        padding-top: 25px;
        padding-right: 10px;
    }
    .hd-left .hd-profile-button a{
        font-size: 14px;
    }
    .breadcrumb {
        padding: 12px 20px;
        margin-bottom: 0px;
        padding-right: 70px;
    }
    .main-form form input.form-control {
        height: 51px;
        min-height: 51px;
    }
    .srch-btn {
        padding: 5px;
        width: 50px;
        height: 50px;
    }
    .srch-btn span{
        display: none;
    }
    .mst-srch-card {
        padding-top: 12px;
        margin-top: 15px;
    }
    .mst-srch-card h3 {
        font-size: 12px;
    }
    .src-list::-webkit-scrollbar {
        display: none;
    }
    .src-list .mst-srch-btn {
        font-size: 12px;
    }
    .hero-area .hero-section .hero-slide {
        height: 440px;
    }
    .hero-section .slide-title {
        width: 90%;
        right: 5%;   
        bottom: 35%;
    }
    .slide-title h3 {
        line-height: 36px;
        font-size: 23px;
    }
    .slide-title p {
        font-size: 13px;
        line-height: 21px;
    }
    .hero_carousel .owl-nav{
        justify-content: flex-end;
        bottom: 12px;
        padding: 0 20px;
    }
    .hero_carousel .owl-nav button.owl-next, .hero_carousel .owl-nav button.owl-prev {
        width: 36px;
        height: 36px;
    }
    .hero_carousel .owl-nav button.owl-next, .hero_carousel .owl-nav button.owl-prev {
        font-size: 14px;
    }
    .hero-area::after{
        width: 65%;
        height: 46px;
        clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .why-us-section-area {
        padding: 0px 0;
    }
    .main-sec-title.lg-title h3 {
        font-size: 26px;
    }
    .main-sec-title {
        margin-bottom: 10px;
        gap: 6px;
    }
    .abt-inf-list{
        padding: 30px 10px;
    }
    .text-card-items .p-text {
        font-size: 12px;
        line-height: 21px;
    }
    .abt-item {
        gap: 25px;
        align-items: flex-start;
    }
    .abt-item .abt-text{
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }
    .abt-item .icon-img {
        width: 55px;
        height: 55px;
    }
    .abt-item .icon-img img {
        width: 28px;
        height: 28px;
    }
    .abt-item .abtTitle{
        line-height: 20px;
        font-size: 17px;
    }
    .abt-item .abtP {
        color: #4a4a4a;
        line-height: 22px;
        font-weight: 400;
    }
    .about-area .shp-box {
        padding: 20px 0px 20px 0px;
        position: relative;
    }
    .about-area .shp-box::before, .about-area .shp-box::after{
        display: none;
    }
    .co-logo {
        display: none;
    }
    .about-area .main-sec-title {
        margin-bottom: 20px;
        gap: 16px;
    }
    .about-area .abt-p p {
        font-size: 13px;
        font-weight: 400;
        line-height: 21px;
    }
    .about-area .abt-p ul li .li-txt{
        font-size: 13px;
        font-weight: 400;
        line-height: 21px;
    }
    .abt-buttons {
        justify-content: flex-start;
        align-items: center;
        flex-direction: column;
        gap: 20px;
        padding: 20px 0 0 0;
    }
    .main-sec-title h4 {
        font-size: 12px;
        font-weight: 800;
        line-height: 19px;
    }
    .main-sec-title h3 {
        font-size: 19px;
        font-style: normal;
        font-weight: 700;
        line-height: 26px;
    }
    .video-home{
        padding-top: 70px;
    }
    .video-home::after{
         height: 40px;
        clip-path: polygon(13% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .serv-card {
        padding: 20px 20px 20px 20px;
    }
    .serv-card {
        gap: 5px;
        margin: 8px;
    }
    .statistics-area{
        padding: 80px 0;
    }
    .statistics-area::before {
        width: 70%;
        height: 30px;
        clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
    }
    .statistics-list{
        margin-top: 50px;
        row-gap: 70px;
    }
    .statistics-list .stscs-item{
        flex: 0 0 46.6%;
    }
    .statistics-area::after{
        height: 45px;
        clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .business-list {
        margin-top: 23px;
    }
    .owl-carousel .owl-stage-outer{
        /* padding-bottom: 60px; */
    }
    .business_carousel .owl-nav{
        bottom: 0;
        justify-content: center;
    }
    .business_carousel .owl-nav button.owl-next, .business_carousel .owl-nav button.owl-prev{
        border: 1px solid #09334f;
        color: #09334f;
    }
    .sec-btn {
        margin-top: 15px;
    }
    .business-area {
        padding-bottom: 80px;
    }
    .business-area::after{
        height: 45px;
        clip-path: polygon(14% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .demo-gallery > ul {
        column-count: 2;
        column-gap: 3px;
    }
    .partners-area {
        padding-top: 80px;
    }
    .partners-area::before{
        height: 40px;
        clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
    }
    .brands-list {
        margin-top: 20px;
    }
    /* Pages */
    .breadcrumb-area::after{     
        width: 60px;
        clip-path: polygon(40% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .our-story-section-area {
        position: relative;
        padding: 40px 0 80px;
    }
    .our-story-section-area::after {
        height: 45px;
        clip-path: polygon(17% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .video-section {
        height: 200px;
        margin-top: 20px;
    }
    .video-section .play-vid {
        position: absolute;
        top: 39%;
        right: 44%;
        width: 50px;
        height: 50px;
    }
    .video-area {
        padding-bottom: 0;
    }
    .why-us-section-area {
        padding: 40px 0;
    }
    .why-us-section-area .main-sec-title {
        gap: 17px;
    }
    .about-info-area::after {
        width: 60%;
        height: 45px;
        clip-path: polygon(5% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
    .about-info-area {
        padding: 70px 0 30px;
    }
    .abt-inf-card {
        flex-direction: column;
    }
    .abt-inf-card .abt-card-img {
        width: 100%;
        height: 200px;
    }
    .abt-card-details {
        position: relative;
        padding: 46px 20px 20px 20px;
    }
    .abt-card-details .abt-icon{
        right: 20px;
        top: -50px;
        width: 80px;
        height: 80px;
    }
    .abt-card-details .abt-p-list .p-list {
        padding-right: 0;
        flex: 0 0 100%;
    }
    .chairman-area {
        padding: 100px 0 30px;
    }
    .chairman-section .sp-card h4{
        width: 90%;
    }
    .quote-icons{
        top: auto;
        bottom: 0;
    }
    .chairman-section .chrm-name {
        width: 80%;
    }
    .sp-team-sec{
        flex-direction: column;
        gap: 10px;
    }
    .team-sp-card {
        padding: 20px 25px;
    }
    .team-sp-card .quote-icons{
        top: 0;
    }
    .team-card-img {
        width: 100%;
    }
    .serv-dst-img {
        width: 100%;
        height: 280px;
        margin-bottom: 30px;
    }
    .serv-dst-img i {
        font-size: 5rem;
    }
    .serv-details-info {
        display: flex;
        flex-direction: column;
    }
    .serv-ftrs {
        flex: 0 0 100%;
        width: 100%;
    }
    .stps-form-card {
        padding: 10px 10px;
    }
    .stepForm {
        display: inline-block;
        padding: 0;
    }
    .stepForm-row {
        flex-wrap: nowrap;
        overflow-x: auto;
        padding-top: 10px;
        padding-bottom: 3px;
    }
    .stepForm-row::-webkit-scrollbar {
        height: 5px;
        display: none;
    }
    .stepForm-step {
        flex: 0 0 60%;
    }
    .main-form form input.form-control.upload-file{
        height: 62px;
    }
    .stp-mn-ttl {
        padding: 15px 17px;
    }
    .stp-mn-ttl h5 {
        font-size: 14px;
        font-weight: 600;
        line-height: 24px;
    }
    .stp-mn-ttl h3 {
        font-size: 18px;
        font-weight: 800;
        line-height: 15px;
    }
    .addNewBtn{
        width: 90%;
    }
    /* News */
    .ns-card-lg .news-img {
        width: 100%;
        height: 240px;
    }
    .ns-card-lg .entry-news-title {
        font-size: 21px;
        line-height: 28px;
    }
    .entry-content {
        margin-top: 10px;
    }
    /* Contact */
    .contact-form.main-form {
        margin-top: 20px;
        padding: 40px 40px;
        background: #ffffff;
        border-radius: 0;
    }
    .contact-form.main-form {
        margin: 20px 0;
        padding: 30px 20px;
    }
    .cnt-icon i {
        font-size: 17px;
    }
    /* Business */
    .business-card{
        flex-direction: column;
        padding: 13px 13px;
        gap: 5px;
    }
    .bus-img {
        width: 100%;
    }
    .bus-details {
        flex-direction: column;
        gap: 10px;
        position: relative;
        top: -40px;
    }
    .bus-details .bus-txt-card .no-div {
        background: #b8a18b;
        color: #ffffff;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex: none;
        font-size: 20px;
        font-weight: 900;
        margin-right: 15px;
    }
    .bus-details .ul-list .li-text p {
        font-size: 13px;
        font-weight: 500;
    }
    .bus-details .bus-txt-card{
        flex-direction: column;
        gap: 4px;
        margin-top: 10px;
    }
    .bus-details .bus-txt h3 {
        font-size: 18px;
        margin-bottom: 9px;
    }
    .bus-details .bus-txt p {
        font-size: 12px;
    }
    .bus-details .ul-list .li-item i {
        margin-top: 0;
        border: 1px solid #b8a18b;
    }
    /* products */
    .products_items > ul li {
        flex: 0 0 49.5%;
    }
    .demo-gallery > ul > li {
        flex: 0 0 49.3%;
    }
    .glr-img {
        height: 240px;
    }
    /* Footer */
    .footer-area {
        padding: 60px 0 0 0;
    }
    .footer-area::before {
        width: 70%;
        height: 40px;
        clip-path: polygon(0% 0%, 100% 0%, 93% 100%, 0% 100%);
    }
    .newsletter-section {
        flex-direction: column;
    }
    .input-form-group {
        flex-direction: column;
        justify-content: flex-start;
    }
    .nslt-form .frm-btn {
        width: 100%;
        margin-top: 5px;
    }
    .copyRights {
        flex-direction: column;
    }
    .ft-ul-list{
        flex-wrap: wrap;
        gap: 10px;    
    }
    .ft-ul-list li{
        flex: 0 0 30%;
    }
    .ft-cont-item h3 {
        font-size: 14px;
    }
    .ft-cont-item .ft-txt-p {
        font-size: 13px;
    }
    .ft-cont-item {
        gap: 8px;
    }
    .nslt-txt h3 {
        font-size: 16px;
        font-weight: 700;
        line-height: 25px;
        max-width: 100%;
        margin-bottom: 15px;
    }
    .newsletter-section{
        padding: 20px 20px;
    }
    /*  */

}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
}
/* Large Mobile :320px. */
@media only screen and (min-width: 50px) and (max-width: 480px) {
    .xs-hidden{
        display: none;
    }
    .lg-hidden{
        display: block;
    }
}
 